ID de l'article: 000087827 Type de contenu: Compatibilité Dernière révision: 15/06/2022

Impossible d’installer Intel® Edge Software Device Qualification (Intel® ESDQ) sur Ubuntu* 20.04 avec noyau* 5.11

BUILT IN - ARTICLE INTRO SECOND COMPONENT
En bref

Intel® Edge Software Device Qualification (Intel® ESDQ) est compatible uniquement avec les noyaux* 5.4 et 5.8.

Descriptif
  • Installé Intel® ESDQ sur Ubuntu* 20.04 avec noyau* 5.11
  • De nombreux modules de test de vision ont échoué
Résolution

Intel® ESDQ prend uniquement en charge Ubuntu* 20.04 avec Kernel* 5.4 ou 5.8.

Informations complémentaires

Consultez la configuration système Intel® ESDQ requise.

Produits associés

Cet article concerne 1 produits

Le contenu de cette page est une combinaison de traduction humaine et informatique du contenu original en anglais. Ce contenu vous est fourni pour votre commodité et à titre informatif seulement et ne saurait être totalement exact ou complet. En cas de contradiction entre la version anglaise de cette page et la traduction, c'est la version anglaise qui prévaut. Afficher la version anglaise de cette page.